0
0

Does FMOD still support the Nintendo Revolution/Wii?

After downloading FMOD Designer version 1.04.29, I can no longer build Wii banks from FMOD Designer, or through the fsbankex tool, or through the command-line versions of each. The Wii is no longer listed as one of the build options on FMOD Designer, and even though it’s still there for the CL version, when I try to build I get an error like "Can’t build for the specified platform".

Our sound designer is still using version 1.04.25, and far as I can tell he’s still able to build Wii FSB banks.

  • You must to post comments
0
0

If you’re not using PCM compression format then just build for any platform and it’ll work on Wii. If you’re using GCADPCM then you’ll need "dsptool.dll" in the same directory as fmod_designer.exe.

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.